@charset "utf-8";
/* CSS Document */

/*********** ALL FONT **********/

@font-face {

    font-family: 'poppinsbold';

    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),

         url('../fonts/poppins-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'poppinslight';

    src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),

         url('../fonts/poppins-light-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'poppinsmedium';

    src: url('../fonts/poppins-medium-webfont.woff2') format('woff2'),

         url('../fonts/poppins-medium-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'poppinsregular';

    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),

         url('../fonts/poppins-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'poppinssemibold';

    src: url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),

         url('../fonts/poppins-semibold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'swis721_blkcn_btblack';

    src: url('../fonts/swiss-721-black-condensed-bt-58b3eeed3037a-webfont.woff2') format('woff2'),

         url('../fonts/swiss-721-black-condensed-bt-58b3eeed3037a-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'swis721_cn_btroman';

    src: url('../fonts/swiss-721-condensed-bt-58b3efaae602d-webfont.woff2') format('woff2'),

         url('../fonts/swiss-721-condensed-bt-58b3efaae602d-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'swis721_btroman';

    src: url('../fonts/ufonts.com_swis721-bt-roman-webfont.woff2') format('woff2'),

         url('../fonts/ufonts.com_swis721-bt-roman-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'MYRIADPROREGULAR';

    src: url('../fonts/MYRIADPROREGULAR.eot');

    src: local('MYRIADPROREGULAR'), url('./MYRIADPROREGULAR.woff') format('woff'), url('./MYRIADPROREGULAR.ttf') format('truetype');

}